<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatsic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400&family=Waiting+for+the+Sunrise&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="css/style.css">

  <title>Smoothie</title>
</head>

<body>
  <header class="top_header">
    <div class="wrapper">
      <nav class="left_nav">
        <ul>
          <li><a href="#">Home</a></li>
          <li><a href="#" class="active">About</a></li>
          <li><a href="#">Blog</a></li>
        </ul>
      </nav>
      <a href="#" class="logo">
        <img src="img/logo2-1.png" alt="logo" srcset="img/logo@2x.png">
      </a>
      <nav class="right_nav">
        <ul>
          <li><a href="#">Menu</a></li>
          <li><a href="#">Shop</a></li>
          <li><a href="#">Contact</a></li>
        </ul>
      </nav>
    </div>
  </header>
  <section class="page-heading about_page svg_style">
    <h2>About us</h2>
    <span class="sub-title">
      Some facts about our activity
    </span>
  </section>
  <section class="about_box">
    <div class="wrapper">
      <div class="item_data">
        <article>
          <h3>Triple Berry Smoothie</h3>
          <p>A smoothie is so much more than blended fruit. It's an art with all of it's different elements blending
            perfectly together.</p>
        </article>
        <article>
          <h3>Pick your fruit</h3>
          <p>We chose strawberries, blackberries, raspberries, and bananas to be our base, but any combo of fruit is
            great.</p>
        </article>
        <article>
          <h3>Fresh or frozen fruit?</h3>
          <p>For smoothies, frozen fruit is best. It blends up thicker than fresh and gives you a really cold smoothie
            to
            enjoy when done.</p>
        </article>
      </div>
      <div class="item_data">
        <img src="/img/smoothie.png" alt="">
      </div>
      <div class="item_data">
        <article>
          <h3>Add a thickener.</h3>
          <p>We use unsweetened greek yogurt in our smoothie, but peanut butter, almond butter, or vanilla yogurt are
            all
            great options.</p>
        </article>
        <article>
          <h3>Choose a liquid</h3>
          <p>Almond milk is great for the added nutty flavor, but coconut milk pairs well with a tropical smoothie.</p>
        </article>
        <article>
          <h3>Throw some add-ins in</h3>
          <p>Add some spinach or kale for additional nutrition or flax seeds for omega-3s. Flavors like fresh mint,
            vanilla extract, cinnamon, or honey</p>
        </article>
      </div>
    </div>

  </section>

  <section class="page-heading stats svg_style">
    <div class="wrapper">
      <div class="stats-items">

        <div class="stats-item">
          <img src="/img/cherry.svg" alt="">
          <article>4832</article>
          <p>Cherry smoothies</p>
        </div>

        <div class="stats-item">
          <img src="/img/apple.svg" alt="">
          <article>2531</article>
          <p>Apple smoothies</p>
        </div>

        <div class="stats-item">
          <img src="/img/pineapple.svg" alt="">
          <article>1939</article>
          <p>Ananas smoothies</p>
        </div>

        <div class="stats-item">
          <img src="/img/banana.svg" alt="">
          <article>7812</article>
          <p>Bananas smoothies</p>
        </div>
      </div>

    </div>

  </section>

  <section class=" dream-team ">

    <h2>Dream Team</h2>
    <span class="sub-title">
      Some facts about our activity
    </span>
    <div class="wrapper">

      <div class="team_list">
        <div class="team_member">
          <div class="image">
            <img src="img/ava.png" alt="">
          </div>
          <div class="data">
            <span class="name">Ava Addams</span>
            <span class="pos">Designer</span>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse dui ante, cons non profit here.</p>
            <span class="social">
              <a href=""><img src="/img/fb.svg" alt=""></a>
              <a href=""><img src="/img/yt.svg" alt=""></a>
              <a href=""><img src="/img/inst.svg" alt=""></a>
              <a href=""><img src="/img/tw.svg" alt=""></a>
            </span>
          </div>
        </div>

        <div class="team_member">
          <div class="image">
            <img src="img/ellen.jpg" alt="">
          </div>
          <div class="data">
            <span class="name">Ellen Marlen</span>
            <span class="pos">Designer</span>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse dui ante, cons non profit here.</p>
            <span class="social">
              <a href=""><img src="/img/fb.svg" alt=""></a>
              <a href=""><img src="/img/yt.svg" alt=""></a>
              <a href=""><img src="/img/inst.svg" alt=""></a>
              <a href=""><img src="/img/tw.svg" alt=""></a>
            </span>
          </div>
        </div>


        <div class="team_member">
          <div class="image">
            <img src="img/rebecca.jpg" alt="">
          </div>
          <div class="data">
            <span class="name">Rebecca Le</span>
            <span class="pos">Designer</span>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse dui ante, cons non profit here.</p>
            <span class="social">
              <a href=""><img src="/img/fb.svg" alt=""></a>
              <a href=""><img src="/img/yt.svg" alt=""></a>
              <a href=""><img src="/img/inst.svg" alt=""></a>
              <a href=""><img src="/img/tw.svg" alt=""></a>
            </span>
          </div>
        </div>

        <div class="team_member">
          <div class="image">
            <img src="img/Andy.jpg" alt="">
          </div>
          <div class="data">
            <span class="name">Andy Shped</span>
            <span class="pos">Drinker</span>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse dui ante, cons non profit here.</p>
            <span class="social">
              <a href=""><img src="/img/fb.svg" alt=""></a>
              <a href=""><img src="/img/yt.svg" alt=""></a>
              <a href=""><img src="/img/inst.svg" alt=""></a>
              <a href=""><img src="/img/tw.svg" alt=""></a>
            </span>
          </div>
        </div>
      </div>

    </div>
  </section>

  <footer>

    <section class="footer">
      <div class="footer_grid wrapper">
        <div class="  footer__item">
          <span class="footer__name">Opening Hours</span>
          <div class="footer__info">
            <p class="work_time">Monday / <span class="time">9:00 – 20:00</span></p>
            <p class="work_time">Wednesday / <span class="time">9:00 – 20:00</span></p>
            <p class="work_time">Thursday / <span class="time">9:00 – 20:00</span></p>
            <p class="work_time">Friday / <span class="time">9:00 – 20:00</span></p>
            <p class="work_time">Saturday / <span class="time">9:00 – 20:00</span></p>
            <p class="work_time">Sunday / <span class="time">CLOSED</span></p>

          </div>
        </div>

        <div class="footer__item">
          <span class="footer__name">Contact Info</span>
          <div class="footer__info">
            <span class="contact_info">
              <img src="./img/f_phone.svg" alt="" class="icon">
              <a href="tel:+495 899 4320 32">+495 899 40 32</a>
            </span>
            <span class="contact_info">
              <img src="./img/f_arr.svg" alt="" class="icon">
              hai@aletheme.com
            </span>
            <span class="contact_info">
              <img src="./img/f_placeholder.svg" alt="" class="icon">
              France, Paris, Lille de
              la Cite 1p
            </span>
          </div>
        </div>

        <div class="footer__item">
          <span class="footer__name">Instagram feed</span>
          <div class="footer__info">
            <div class="image_grid">
              <div class="image">
                <img src="./img/img1.png" alt="">
              </div>
              <div class="image">
                <img src="./img/img2.png" alt="">
              </div>
              <div class="image">
                <img src="./img/img3.png" alt="">
              </div>
              <div class="image">
                <img src="./img/img4.png" alt="">
              </div>
              <div class="image">
                <img src="./img/img5.png" alt="">
              </div>
              <div class="image">
                <img src="./img/img6.png" alt="">
              </div>
            </div>

          </div>
        </div>

      </div>
    </section>
    <section class="vault">
      <div class="wrapper vault">
        <h4>Copyrights 2020. Ale Theme for WordPress</h4>

        <span class="social">
          <a href=""><img src="/img/f_fb.svg" alt=""></a>
          <a href=""><img src="/img/f_yt.svg" alt=""></a>
          <a href=""><img src="/img/f_inst.svg" alt=""></a>
          <a href=""><img src="/img/f_tw.svg" alt=""></a>
        </span>
      </div>
    </section>
  </footer>
</body>

</html>